QGIS Application - Feature request #13596
Undo and Redo
2015-10-14 01:23 AM - Rajesh madhaiyan

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21638
Description

When we are digitizing the line "undo" the last action for digitizing line and Redo the previously undone action digitizing line.

History

#1 - 2015-10-14 01:42 PM - Saber Razmjooei
- Status changed from Open to Feedback

Could you explain a bit in more details what you mean?

#2 - 2015-10-19 02:19 AM - Jiirgen Fischer
- Priority changed from High to Normal

...because it sounds just like what's already there - in the undo/redo panel and the advanced digitizing toolbar.

#3 - 2016-06-14 10:22 PM - Jiirgen Fischer
- Status changed from Feedback to Closed

closing for the lack of feedback
